columnSuffix: null
handle: discounts_item
instructions: null
name: 'Turinys - Produktas - Nuolaidos produktas'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Pridėti produktą'
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:0d946d5a-e972-48cd-9f6b-c43210521d6a' # Nuolaidų kodai
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
